RLEPRINT(1)

NAME
rleprint - Print the values of all the pixels in the file.

SYNOPSIS
rleprint [ -a ] [ infile ]

DESCRIPTION
This program reads an RLE(5) image and prints the values of all the pixels to the standard output. Each pixel is printed on a single line. For example, a count of all the unique pixel values in the file could be obtained by
rleprint pic.rle | sort -u | wc

infile
    The input will be read from this file. If infile is "-" or is not specified, the input will be read from the standard input stream.

OPTIONS

-a  Print the alpha value (if available) as the last entry on the line.

SEE ALSO
rlehdr(1), urt(1), RLE(5).

AUTHOR
Spencer W. Thomas

BUGS
This program is of limited utility because of the sheer volume of output it generates.